## nvidia-graphics-drivers-367 367.35-0ubuntu0somerville1

=== debian/changelog ===
nvidia-graphics-drivers-367 (367.35-0ubuntu0somerville1) xenial; urgency=medium

  * Rebuid for xenial. (LP: #1605119)
    - We let the version less then original. 
      When version 367.35-0ubuntu1 is released formally, this version will not impact the formal release version.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 30 Aug 2016 17:08:36 +0800

nvidia-graphics-drivers-367 (367.35-0ubuntu1) yakkety; urgency=medium

  * Initial release.
  * This package replaces the 361 series.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 04 Aug 2016 12:17:39 +0200
