=== debian/control ===
Source: nvidia-graphics-drivers-367
Section: restricted/misc
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), sed (>> 3.0), libxext6, bzip2,
 xserver-xorg-dev (>= 2:1.4), execstack, libc6, libxvmc1,
 dh-modaliases, libxv1, libwayland-dev
Standards-Version: 3.8.0
Vcs-Git: git://github.com/tseliot/nvidia-graphics-drivers.git
Vcs-Browser: http://github.com/tseliot/nvidia-graphics-drivers

Package: nvidia-367
Architecture: i386 amd64 armhf
Depends: x11-common (>= 1:7.0.0), make, sed (>> 3.0), dkms, linux-libc-dev, libc6-dev,
 patch, acpid, lib32gcc1 [amd64], libc6-i386 [amd64], passwd, adduser,
 ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends}
Recommends: nvidia-settings (>= 331.20), nvidia-prime (>= 0.5) | bumblebee,
 libcuda1-367, nvidia-opencl-icd-367 [!armhf]
Provides: xorg-driver-binary, nvidia-driver-binary, nvidia-persistenced,
 ${xviddriver:Provides}
Conflicts: xorg-driver-binary, nvidia-persistenced
Replaces: xorg-driver-binary, nvidia-persistenced
XB-Modaliases: ${modaliases}
Description: NVIDIA binary driver - version 367.35
 The binary driver provide optimized hardware acceleration of OpenGL
 applications via a direct-rendering X Server. AGP, PCIe, SLI, TV-out
 and flat panel displays are also supported.
 .
 This package also includes the source for building the kernel module
 required by the Xorg driver, and provides NVIDIA's implementation of
 the Video Decode and presentation API. The latter enables acceleration
 for GeForce 8 and later series cards for h264 video.
 .
 Release Notes and supported GPUs:
 http://www.nvidia.com/object/linux-display-amd64-367.35-driver.html
 .

Package: nvidia-367-dev
Architecture: i386 amd64 armhf
Depends: ${misc:Depends}, nvidia-367 (>= 367.35)
Description: NVIDIA binary Xorg driver development files
 This package contains the NVIDIA binary Xorg driver
 development files.
 .
 For more information on this source package visit NVIDIA's homepage
 at http://www.nvidia.com/ .

Package: libcuda1-367
Architecture: i386 amd64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
 libcuda-7.0-1, libcuda-7.5-1
Breaks: libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
 libcuda-7.0-1, libcuda-7.5-1
Replaces: libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
 libcuda-7.0-1, libcuda-7.5-1
Description: NVIDIA CUDA runtime library
 The Compute Unified Device Architecture (CUDA) enables NVIDIA
 graphics processing units (GPUs) to be used for massively parallel
 general purpose computation.
 .
 This package contains the driver specific runtime library.
 .
 Supported NVIDIA devices include GPUs starting from GeForce 8 and Quadro FX
 series, as well as the Tesla computing processors.

Package: nvidia-libopencl1-367
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libopencl1
Replaces: libopencl1
Provides: libopencl1
Suggests: nvidia-opencl-icd-367
Description: NVIDIA OpenCL Driver and ICD Loader library
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package contains NVIDIA's OpenCL implementation and the ICD Loader
 library. This library supports only OpenCL 1.1.

Package: nvidia-opencl-icd-367
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, ocl-icd-libopencl1 | nvidia-libopencl1-367
Enhances: libopencl1
Conflicts: nvidia-opencl-icd
Replaces: nvidia-opencl-icd
Provides: nvidia-opencl-icd, opencl-icd
Description: NVIDIA OpenCL ICD
 OpenCL (Open Computing Language) is a multivendor open standard for
 general-purpose parallel programming of heterogeneous systems that include
 CPUs, GPUs and other processors.
 .
 This package provides the NVIDIA installable client driver (ICD) for OpenCL
 which supports NVIDIA GPUs.

Package: nvidia-361
Architecture: i386 amd64 armhf
Depends: nvidia-367
Description: Transitional package for nvidia-367
 This is a transitional package for nvidia-367, and can be
 safely removed after the installation is complete.

Package: nvidia-361-dev
Architecture: i386 amd64 armhf
Depends: nvidia-367-dev
Description: Transitional package for nvidia-367-dev
 This is a transitional package for nvidia-367-dev, and can be
 safely removed after the installation is complete.

Package: nvidia-libopencl1-361
Architecture: i386 amd64
Depends: nvidia-libopencl1-367
Description: Transitional package for nvidia-libopencl1-367
 This is a transitional package for nvidia-libopencl1-367, and can be
 safely removed after the installation is complete.

Package: nvidia-opencl-icd-361
Architecture: i386 amd64
Depends: nvidia-opencl-icd-367
Description: Transitional package for nvidia-opencl-icd-367
 This is a transitional package for nvidia-opencl-icd-367, and can be
 safely removed after the installation is complete.

Package: libcuda1-361
Architecture: i386 amd64 armhf
Depends: libcuda1-367
Description: Transitional package for libcuda1-367
 This is a transitional package for libcuda1-367, and can be
 safely removed after the installation is complete.
